﻿.title_news {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #555;
}
.news_Date {
    color: #999;
    font-size: 14px;
    text-align: center;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 10px;
}
.cpr-bottom p {
    font-size: 14px;
    line-height: 25px;
    padding-top: 22px;
}
.title_5 {
    display: block;
    color: #555;
    padding: 30px 30px;
    border-top: 1px solid #ccc;
    margin-top: 40px;
}
.title_5 li {
    width: 100%;
    height: 40px !important;
    line-height: 40px;
    border-bottom: 1px dotted #ddd;
    font-size: 15px;
    font-weight:normal;
    margin-bottom: 1px !important;
    float: left;
}
ul, ol, dl {
    list-style-type: none;
}
@media screen and (max-width: 768px) {
    .title_news {
        text-align: center;
        font-size: 18px;
        font-weight: bold;
        color: #555;
        line-height: 27px;
        margin-bottom: 10px;
    }
    .ab-right .title_2 {
        display: block;
        height: 60px;
        line-height: 60px;
        border-bottom: 1px solid #ddd;
        font-size: 20px;
        color: #4f3d91;
        padding: 0;
        font-weight: normal;
        width: 100%;
    }
    .news_Date {
        color: #999;
        font-size: 14px;
        text-align: center;
        border-bottom: 1px dotted #ccc;
        margin-bottom: 10px;
        margin-top: 5%;
        display: inline-block;
    }
}